﻿﻿#navBar {
    width: 110%;
    height: 30%;
    left: 0px;
    top: 0px;
    background-color: #555555;
    position: fixed;
    z-index: 9999;
}

#logo_topIzq {
    margin-left: 2%;
    margin-top: 1%;
    width: 7%;
    height: 7%;
    display: inline-block;
    opacity: 1.0;
}

#titulo_header {
    display: inline-block;
    margin-left: 20px;
    font-family: Helvetica;
}

#pagePicker {
    display: inline-block;
    list-style-type: none;
}

#currentPage {
    font-weight: bold;
    background-color: #00cccc;
}

#content {
    width: 95%;
    margin-top: 2%;
    margin-left: 2%;
    padding: 10px;
    background-color: #999999;
    text-align: center;
}

::selection {
    background: #00cccc;
    color: purple;
}

body {
    background-color: #555555;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    width: 100%;
    background-color: gray;
}

li {
    float: left;
}

#HyperLink4:hover {
    background-color: red;
}

li:hover {
    background-color: #01afcf;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 16px;
    text-decoration: none;
    margin-left: 10px;
    margin-right: 10px;
    font-family: Helvetica;
}

img {
    opacity: 0.5;
    margin-bottom: 68px;
}

img:hover {
    opacity: 1.0;
}

tr:nth-child(odd) {
    background-color: #f2f2f2;
}

tr:nth-child(even) {
    background-color: #828282;
}

input {
    margin-top: 10px;
    margin-bottom: 10px;
}

#productGrid, #scheduleGrid, #alumnosGrid{
    text-align: center;
    margin-left: 10%;
    width:80%;
    margin-top: 5%;
}
